/*
Theme Name: Tree Free
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme - This theme requires the parent Bridge theme to be installed in the themes directory to operate (DO NOT REMOVE THE PARENT THEME)
Author: Envy Designs Limited
Author URI: http://www.envydesign.co.nz
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.registerbutton { padding-left: 20px !important; padding-right: 20px !important; line-height: 36px !important; height: 36px !important; border-radius: 5px !important; }

.header_top { background-color: #000 !important; color: #FFF; padding: 0 40px 0 54px; }

div.pp_overlay { background-color: #7CB33E; }

.topline.phone { font-size: 11px; font-weight: 200; letter-spacing: 1.2px; }

.tablepress img { max-width: 100% !important; }
#tablepress-1 td.column-4 { font-style: italic; font-size: 0.8em; }
#tablepress-1 td.column-5 { font-style: italic; font-size: 0.8em; }

div.wpcf7-response-output.wpcf7-mail-sent-ok { background-color: #7CB33E; color: #fff /*#1abc9c*/ }
div.wpcf7-response-output.wpcf7-validation-errors { background-color: #F99; color: #fff  /*f1c40f*/}
div.wpcf7-response-output { background-color:#EEE;color:#222;}


@media only screen and (max-width: 1000px) {
    .tablepress thead th { word-break: break-word; }
    .tablepress thead th, .tablepress tbody td { font-size: 14px; line-height: 20px; }

    #tablepress-1 { max-width: 100% !important; }
    #tablepress-1 .column-3 { max-width: 45px !important; width: 45px !important; }
    #tablepress-1 .column-4 { max-width: 45px !important; width: 45px !important; }

    #tablepress-1 .column-4 { }

    #tablepress-1.tablepress img { max-width: 40px !important; width: 40px !important; }
}

@media only screen and (max-width: 480px) {

    #tablepress-1 th.column-3 { font-size: 8px !important; }
    #tablepress-1 th.column-4 { font-size: 8px !important; }
    #tablepress-1 td.column-4 { font-size: 0.6em; }

    .tablepress thead th, .tablepress tbody td { font-size: 11px; line-height: 11px; }
    #tablepress-1.tablepress img { max-width: 35px !important; width: 35px !important; }


    .notwhensmall { display: none; }
    .column-5 { display: none; }
}

@media only screen and (max-width: 320px) {
    .tablepress thead th { font-size: 11px; }
    .tablepress tbody td { font-size: 11px; }
    #tablepress-1.tablepress img { max-width: 24px !important; width: 24px !important; }
}
